Skip to main content

Get Export Status

Query export task progress and download link

GET
/api/v1/agentstudio/security/export_status
cURL
curl --request GET \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/security/export_status?export_id=0' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "success": false,
  "data": {
    "export_status": "init",
    "progress": 0,
    "current_count": 0,
    "total_count": 0,
    "link": "<string>",
    "message": "<string>"
  }
}

Authorizations

string
header
required

Query Parameters

integer
required

导出任务 ID,取自导出告警接口返回值

Response

200-application/json
boolean
object